a13nDocs
API 参考资源包

列出资产

GET/api/v1/assets

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

查询参数

limit?Limit
范围1 <= value <= 100
默认值50
cursor?string|null

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/assets"
{  "items": [    {      "content_type": "string",      "created_at": "2019-08-24T14:15:22Z",      "created_by_id": "string",      "digest": "string",      "id": "string",      "name": "string",      "retired_at": "2019-08-24T14:15:22Z",      "size": 0,      "source": {        "property1": null,        "property2": null      },      "updated_at": "2019-08-24T14:15:22Z",      "version": 0,      "workspace_id": "string"    }  ],  "next_cursor": "string"}